.col-tit-pare {
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: .875rem;
	color: #ccc;
}

.col-tit-pare .col-tit {
	display: -webkit-box;
	-webkit-box-align: center;

}

.col-tit-pare .col-tit li {
	width: 20%;
	-webkit-box-sizing: border-box;
	border-bottom: #7a7a7a 1px solid;
	text-align: center;
}

.col-tit-pare .col-tit li.cur {
	border-bottom: #272727 2px solid;
	color: #272727;
}

.collect-con {

}

.collect-con .collect-peo {
	display: -webkit-box;
	padding: .5rem;
	border-bottom: #d5d5d5 1px solid;
}

.collect-con .coll-header {
	width: 3.85rem;
	height: 3.85rem;
	margin-right: .5rem;

}

.collect-con .coll-header span {
	display: block;
	width: 3.75rem;
	height: 3.75rem;
	overflow: hidden;
	border-radius: 3.75rem;
	border: #d5d5d5 1px solid;
}

.collect-peo .coll-container {
	-webkit-box-sizing: border-box;
	width: 11.5rem;
	overflow: hidden;
}

.collect-con .coll-header span img {
	display: block;
	width: 3.75rem;
	height: 3.75rem;
}

.title-name i, .color-yes, .color-no {
	display: inline-block;
	padding: .125rem .5rem;
	background: #abcd65;
	font-size: .75rem;
	border-radius: 3px;
	-webkit-transform: scale(.65);
	color: #FFF;

}

.title-name .title-main {
	display: inline-block;
	font-size: .875rem;
}

.title-name .color-yes, .title-name .color-no {
	margin-left: -.75rem;
	background: none;
	color: #5b8406;
	-webkit-transform: scale(1);
}

.title-name .color-no {
	color: #666;
}

.title-name:before {
	content: "";
	display: inline-block;
	width: .9375rem;
	height: .9375rem;
	background: url(../images/operaHeader.png) no-repeat;
	background-size: .9375rem;
	vertical-align: middle;
}

.coll-container .sub-title {
	height: 1.25rem;
	line-height: 1.25rem;
	font-size: .875rem;
	color: #808080;

}

.care-con {
	width: 3.25rem;
	font-size: .75rem;

}

.star-con {
	position: relative;
	width: 5.9375rem;
	height: 1.25rem;
	margin-top: .25rem;
	overflow: hidden;
}

.star-con i {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 5.875rem;
	height: 1.15625rem;
	background: url(../images/star.png) no-repeat;
	background-size: 5.875rem 2.3125rem

}

.star-con i.star-yes {
	background-position: 0 0;
	z-index: 1;
}

.star-con i.star-no {
	background-position: 0 -1.09375rem;
	z-index: 0;
}

.care-con .care-txt {
	display: inline-block;
	width: 3.25rem;
	height: 1.2rem;
	background: #abcd65;
	line-height: 1.2rem;
	border-radius: 3px;
	text-align: center;
	color: #FFF;
}

.care-txt.gray-bg {
	background: #d5d5d5;
}

/*---my equipment ----*/
.equip-col-pare {
	position: relative;
	width: 20rem;
	height: 6.125rem;
	-webkit-box-sizing: content-box;
	overflow: hidden;
}

.equip-col-pare:first-child {
	margin-top: .9375rem;
}

.equip-col-pare .equip-col-list {
	display: -webkit-box;
	position: absolute;
	width: 29.375rem;
	height: 6rem;
	padding-left: .5rem;
	left: 0;
	overflow: hidden;
	-webkit-box-align: center;
	border-top: #dfdfdf 1px solid;

}

.equip-col-pare:last-child .equip-col-list {
	border-bottom: #dfdfdf 1px solid;
}

.equip-col-pare .list-left {
	width: 14.5rem;
	margin-left: .5rem;
	-webkit-box-sizing: border-box;
}

.equip-col-list .header-area {
	width: 5rem;
	height: 5rem;
	margin-top: .3rem;
	border: #f8f8f8 1px solid;
}

.equip-col-list .header-area img {
	display: block;
	width: 5rem;
	height: 5rem;
}

.equip-col-pare .hide-area {
	display: -webkit-box;
	width: 9.575rem;
}

.list-left .the-tit {
	display: -webkit-box;
	height: 1.25rem;
	line-height: 1.25rem;
	font-size: .875rem;
}

.the-tit .title-main {
	width: 9.375rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.list-left .sub-title {
	display: -webkit-box;
	height: 1.25rem;
	-webkit-box-align: center;
	font-size: .75rem;
	color: #aeaeae;
}

.equip-col-pare .sub-title span {
	display: -webkit-box;
}

.equip-col-pare .sub-title span:before {

}

.equip-col-pare .sub-title span.sub-left:before {
	margin-top: .375rem;
	height: .5rem;
}

.equip-col-pare .sub-title .sub-left {
	width: 3.75rem;
}

.equip-col-pare .sub-title span.sub-right:before {
	margin-top: .175rem;
	height: .675rem;
	background-position: 0 -.625rem;
	vertical-align: middle;
}

.equip-col-list .mark-txt {
	margin-left: .5rem;
	padding: .125rem .5rem;
	background: #99b364;
	color: #FFF;
	font-size: .75rem;
	border-radius: 3px;
	-webkit-transform: scale(.75);

}

.equip-col-list .gray-bg {
	background: #d5d5d5;
}

.pull-con {
	width: 2.5rem;
	font-size: .75rem;
	text-align: center;
	color: #fa953b;
	border: #fa953b 1px solid;
	border-radius: 2px;
}

.pull-con.gray-pull {
	color: #a4a4a4;
	border: #a4a4a4 1px solid;
}
.circle-con{
	display: -webkit-box;
}
.circle-con span{
	display: -webkit-box;
	width:1rem;
	height:1rem;
	margin-right:.25rem;
	background:#abcd65;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	line-height:1rem;
	border-radius: 1rem;
	color:#FFF;
	font-size:.75rem;
	text-align: center;
}
.circle-con span i{
	display: block;
	-webkit-transform: scale(.8);
}
.circle-con span img{
	display: block;
	width:.5625rem;
	height:.65rem;
}
/* ----my rent [[---*/
.rent-col-pare{
	position:relative;
	width:20rem;
	height:5rem;
	padding:.5rem;
	-webkit-box-sizing:border-box;
	overflow: hidden;
	border-top:#dfdfdf 1px solid;
}
.rent-col-pare:first-child{
	margin-top:.9375rem;
}
.rent-col-pare .rent-col-list{
	display: -webkit-box;
	-webkit-box-align: center;
}
.rent-col-pare:last-child{
	border-bottom:#dfdfdf 1px solid;
}
.rent-col-pare .list-left{
	width:20rem;
}

.rent-col-pare .list-left .the-tit{
	height:1.25rem;
	line-height:1.25rem;
	font-size:.875rem;
}
.rent-col-pare .list-left .sub-title{
	display: -webkit-box;
	height:1.25rem;
	-webkit-box-align: center;
	font-size:.75rem;
	color:#aeaeae;
}
.sub-title span{
	display: -webkit-box;
}
.rent-col-pare .sub-title span:before{
	content:"";
	display: block;
	width:.875rem;
	background:url(../images/subIncon.png) no-repeat 0 0;
	background-size: .875rem 1.3125rem;
	-webkit-box-align: center;
}
.rent-col-pare .sub-title span.sub-left:before{
	margin-top:.375rem;
	height:.5rem;
}
.rent-col-pare .sub-title .sub-left{
	width:3.75rem;
}
.rent-col-pare .sub-title span.sub-right:before{
	margin-top:.175rem;
	height:.675rem;
	background-position: 0 -.625rem;
	vertical-align: middle;
}
.rent-col-pare .price-con{
	font-size:1rem;
	color:#fb953b;
}
.rent-col-pare .price-unit, .mark-txt{
	display: inline-block;
	margin-left:.125rem;
	padding:.125rem .5rem;
	background:#99b364;
	color:#FFF;
	font-size:.75rem;
	border-radius: 3px;
	-webkit-transform: scale(.8);
}
.rent-col-pare .mark-txt{
	background:#abcd65;

}
.rent-col-pare .gray-bg{
	background:#d5d5d5;
}

/*---my Rent ]]--*/
/* 设备库 & 操作手 & 工程师列表页 */
.sbk-tab, .qz-tab, .czs-tab, .gcs-tab, .zlgs-tab, .zlgs-detail-tab {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: #fff;
}

.sbk-tab ul, .qz-tab ul, .czs-tab ul, .gcs-tab ul, .zlgs-tab ul, .zlgs-detail-tab ul {
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #f0f0f0;
}

.sbk-tab li, .qz-tab li, .czs-tab li, .gcs-tab li {
	width: 33.3%;
	float: left;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 1.1em;
}

.sbk-tab li.area-cur, .qz-tab li.area-cur, .zlgs-tab li.area-cur, .czs-tab li.area-cur, .gcs-tab li.area-cur {
	color: #abcd65;
}

.sbk-tab li .filt-arrow, .qz-tab li .filt-arrow, .zlgs-tab li .filt-arrow, .czs-tab li .filt-arrow, .gcs-tab li .filt-arrow {
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	border-style: solid;
	vertical-align: -3px;
	border-width: 5px;
	border-color: #808080 transparent transparent transparent;
	margin-left: 4px;
	display: inline-block;
}

.sbk-tab li span.cur, .qz-tab li span.cur, .zlgs-tab li span.cur, .czs-tab li span.cur, .gcs-tab li span.cur {
	border-color: #abcd65 transparent transparent transparent;
}

.sbk-list li, .zlgs-list li, .czs-list li, .gcs-list li {
	position: relative;
	margin: 10px 0;
	background: #fff;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.sbk-list li:nth-of-type(odd), .zlgs-list li:nth-of-type(odd), .czs-list li:nth-of-type(odd), .gcs-list li:nth-of-type(odd) {
	background: #fdfcff;
}

.sbk-list li a, .zlgs-list li a, .czs-list li a, .gcs-list li a {
	display: -webkit-box;
	padding: 10px;
}

.sbk-list li a {
	-webkit-box-align: center;
}

.sbk-left, .zlgs-left, .czs-left, .zlgs-detail-left {
	width: 3.75rem;
	height: 3.75rem;
	margin-right: .625rem;
	overflow: hidden;
}

.zlgs-left img{
	width:100%;
}

.sbk-right h3, .zlgs-right h3, .czs-middle h3, .gcs-middle h3, .zlgs-detail-right h3 {
	font-size: .8rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.sbk-right h3 {
	float: left;
}

.sbk-right em, .czs-middle em, .gcs-middle em {
	padding: 0 5px;
	font-size: 0.5em;
	display: inline-block;
	color: #fff;
	height: 18px;
	line-height: 18px;
	background: #d5d5d5;
	text-align: center;
}

.sbk-right em.cur, .czs-middle em.cur, .gcs-middle em.cur {
	background: #abcd65;
}

.sbk-right p, .zlgs-right p, .czs-middle p, .gcs-middle p, .zlgs-detail-right p {
	color: #808080;
	font-size: .5rem;
	line-height: 1.2rem;
}

.sbk-right .sbk-cont, .czs-right .czs-cont, .gcs-right .czs-cont {
	padding-right: 10px;
}

.sbk-right i {
	width: 30px;
	height: 30px;
	display: inline-block;
}

.sbk-right .ico-bao {
	background: url(../images/ico-team/ico-bao.png) no-repeat;
	background-size: 80% auto;
}

.sbk-right .ico-car {
	background: url(../images/ico-team/ico-car.png) no-repeat;
	background-size: 80% auto;
}

/* 租赁公司 */
.zlgs-tab li {
	width: 50%;
	float: left;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: .8rem;
}

.ico-location {
	width: 16px;
	height: 19px;
	vertical-align: middle;
	background: url(../images/ico-team/ico-location.png) no-repeat;
	background-size: 80% auto;
	display: inline-block;
}
/*-- the foot button --*/
.footer {
    position:fixed;
	width:20rem;
	height:2.5rem;
	left:50%;
	bottom:0;
	margin-left:-10rem;

}
.footer-con a{
	display: block;
	width:20rem;
	background:#abcd65;
	line-height:2.5rem;
	color:#FFF;
	font-size:.875rem;
	text-align:center;
}